BODY {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
A:link {
	COLOR: #03c
}
A:visited {
	COLOR: #03c
}
A:active {
	COLOR: #03c;
	text-decoration: none;
}

H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 18px
}
H1.leftNavNoContent {
	MARGIN-BOTTOM: 8px
}
H2 {
	FONT-SIZE: 16px
}
H2.blog {
	MARGIN-TOP: 18px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #bce
}
H3 {
	FONT-SIZE: 14px
}
H4 {
	FONT-SIZE: 12px
}
H5 {
	FONT-SIZE: 10px
}
H6 {
	FONT-SIZE: 10px
}
HR {
	BORDER-TOP: #999 1px dashed; MARGIN-TOP: 12px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.headerTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000
}
.headerTitleLite {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333
}
.headerTitleRight {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 1px
}
.headerTitleCenter {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.eLink {
	BORDER-BOTTOM: #03c 1px dotted; TEXT-DECORATION: none
}
.cccBG {
	BACKGROUND: #ccc
}
.dddBG {
	BACKGROUND: #ddd
}
.eeeBG {
	BACKGROUND: #eee
}
.required {
	COLOR: #ff0000
}
.clear {
	CLEAR: both
}
.lclear {
	CLEAR: left
}
.rclear {
	CLEAR: right
}
.spacer {
	CLEAR: both; HEIGHT: 1px
}
.rating {
	MARGIN-TOP: 3px; FONT-SIZE: 11px; HEIGHT: 14px
}
.alignMid {
	VERTICAL-ALIGN: middle
}
.ralign {
	TEXT-ALIGN: right
}
.lalign {
	TEXT-ALIGN: left
}
.calign {
	TEXT-ALIGN: center
}
.lfloat {
	FLOAT: left
}
.rfloat {
	FLOAT: right
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.square {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-POSITION: outside;
	PADDING-BOTTOM: 1em;
	MARGIN: 0px 0px 0px 16px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: square;
	text-decoration: none;
}
UL.circle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 1em; MARGIN: 0px 0px 0px 16px; PADDING-TOP: 0px; LIST-STYLE-TYPE: circle
}
.headerBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ccc
}
.headerRCBox {
	
}
.headerRCBox .rch {
	DISPLAY: block
}
.headerRCBox .rch * {
	DISPLAY: block; BACKGROUND: #ccc; OVERFLOW: hidden; HEIGHT: 1px
}
.headerRCBox .rch1 {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #d9d9d9; MARGIN-LEFT: 3px; BORDER-LEFT: #e9e9e9 1px solid; MARGIN-RIGHT: 3px
}
.headerRCBox .rch2 {
	BORDER-RIGHT: #fafafa 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #d6d6d6; PADDING-BOTTOM: 0px; MARGIN: 0px 1px; BORDER-LEFT: #fafafa 1px solid; PADDING-TOP: 0px
}
.headerRCBox .rch3 {
	BORDER-RIGHT: #d6d6d6 1px solid; MARGIN: 0px 1px; BORDER-LEFT: #d6d6d6 1px solid
}
.headerRCBox .rch4 {
	BORDER-RIGHT: #e9e9e9 1px solid; BORDER-LEFT: #e9e9e9 1px solid
}
.headerRCBox .rch5 {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid
}
.headerRCBox .content {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.footerBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ccc
}
.contentBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ccc 1px solid
}
.highlightBox {
	BORDER-RIGHT: #fc3 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fc3 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #fc3 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #fc3 1px solid; BACKGROUND-COLOR: #ffc
}
.marb5 {
	MARGIN-BOTTOM: 8px
}
.lowlightBox {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #333 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #333 1px solid; BACKGROUND-COLOR: #bbb; TEXT-ALIGN: left
}
.lowlightBox DIV.head {
	FONT-WEIGHT: bold; MARGIN-LEFT: 6px
}
.boxdates {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 90%; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px
}
.hi.boxdates {
	BACKGROUND-COLOR: #ddd
}
.attentionBox {
	BORDER-RIGHT: #fc3 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fc3 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; BORDER-LEFT: #fc3 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #fc3 1px solid; BACKGROUND-COLOR: #ffc; TEXT-ALIGN: center
}
.spOffersDiv {
	MARGIN-TOP: 18px; LINE-HEIGHT: 16px
}
.spOffersEntry {
	MARGIN-BOTTOM: 10px
}
.hid {
	DISPLAY: none
}
.extraVertSpaceReg {
	PADDING-TOP: 8px
}
#sidebarRight245 {
	FLOAT: right; MARGIN-BOTTOM: 9px; MARGIN-LEFT: 15px; WIDTH: 245px
}
#sidebarRight305 {
	FLOAT: right; MARGIN-BOTTOM: 9px; MARGIN-LEFT: 10px; WIDTH: 305px
}
#mainContent {
	WIDTH: 700px; MARGIN-RIGHT: 10px
}
#sideContent {
	FLOAT: right; WIDTH: 160px
}
#sideNav {
	FLOAT: left; WIDTH: 140px
}
#sideNav .navHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; PADDING-TOP: 6px
}
#sideNav .navBody {
	LINE-HEIGHT: 15px
}
#sideNav .navDivider {
	FONT-SIZE: 5px; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px dashed
}
#sideNav #bottomAdDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
#mainContentWithNav {
	MARGIN-LEFT: 152px; WIDTH: 550px; MARGIN-RIGHT: 12px
}
#leaderboardAd {
	PADDING-BOTTOM: 15px; HEIGHT: 90px; TEXT-ALIGN: center
}
#manageNav {
	VERTICAL-ALIGN: top; WIDTH: 150px
}
#manageNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#manageNav LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
#manageNav .selected {
	BACKGROUND: #ccc
}
#manageContent {
	BORDER-RIGHT: #ccc 3px solid; BORDER-TOP: #ccc 3px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #ccc 3px solid; BORDER-BOTTOM: #ccc 3px solid
}
#manageContent .controls {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #ccc; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#manageContent .pager {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: right
}
#manageContent .empty {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 24px; PADDING-TOP: 24px; TEXT-ALIGN: center
}
#baseDiv {
	MARGIN-LEFT: auto; WIDTH: 875px; MARGIN-RIGHT: auto; POSITION: relative
}
#logoTagDiv {
	FLOAT: left
}
#logoDiv {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 5px
}
#taglineDiv {
	LEFT: 130px; POSITION: absolute; TOP: 30px
}
#utilDiv {
	PADDING-BOTTOM: 6px; MARGIN-LEFT: 136px; TEXT-ALIGN: right
}
.utilDelim {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px
}
A.headerLink {
	
}
#iconMail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: text-bottom; PADDING-TOP: 1px
}
#searchDiv {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; TEXT-ALIGN: right
}
#searchField {
	FONT-SIZE: 12px; WIDTH: 250px; COLOR: #000000
}
#gNavDiv {
	CLEAR: both; MARGIN-TOP: 8px
}
#gNavDiv .tab {
	FLOAT: left; WIDTH: 81px; MARGIN-RIGHT: 7px
}
#gNavDiv .ltab {
	FLOAT: left; WIDTH: 81px; MARGIN-RIGHT: 6px
}
#gNavDiv .rtab {
	FLOAT: right; MARGIN-LEFT: 0px; WIDTH: 81px
}
#gNavDiv .tabContent {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(../img/navbar_tab_bg.gif) #bce no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 19px; TEXT-ALIGN: center
}
#gNavDiv .selected {
	BACKGROUND: url(../img/navbar_tab_bg_sel.gif) #ddd no-repeat left top; BORDER-BOTTOM: #ddd 1px solid
}

#gSubNavDiv {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ddd; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#footerDiv {
	CLEAR: both; BORDER-TOP: #999 1px solid; MARGIN-TOP: 24px; FONT-SIZE: 11px; PADDING-BOTTOM: 24px; PADDING-TOP: 12px; TEXT-ALIGN: center
}

